* critera for determining equilibrium water levels: interval,diff    
30 0.01                                                             
* control parameters
     1     1 single point   1   0   0
   5.0   2.0   0.3  0.03    10
   3.0   3.0 0.001  0
   0.1
    30  0.01     3     3  0.01     3
     1     1     1                                                      
* optimization parameters for DM
none  relative	0.001	-10	10
* observation group weight: water level, precipitation
 1  1
